:host {
  width: 450px;
}

button.secondary {
    display: inline;
    margin-left: 5px;
    --button-accent: var(--vivid-pink);
  }
  
  button.delete {
    display: inline;
    margin-left: 5px;
    --button-accent: var(--hot-red);
  }
  
  .button-group {
    display: flex;
    flex-direction: row;
    align-items: start;
    flex-wrap: wrap;
  }